Get the teams in one group (v1)
Returns the teams that played in one sub-tournament, such as a group, in a season. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.
Range
1 <= value <= 10000000000sub_tournament_id*integer
Sub-tournament id (tournament.id on an event).
Range
1 <= value <= 10000000000season_id*integer
Season id. List seasons with Get Sports Tournament (seasons).
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/tournament/sub-tournament/teams?id=17&sub_tournament_id=1&season_id=61627" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}